Respuesta a: Problema con version 2.9.1

Inicio Foros WordPress Instalación / Actualización Problema con version 2.9.1 Respuesta a: Problema con version 2.9.1

#35961

pixel
Participante

Hola,

creo que se puede solucionar de la siguiente forma,

descarga el archivo wp-login.php y ábrelo con un editor, elimina todos los espacios antes de la etiqueta < ?php y después del cierre, es decir ?>

Con esto haces que no quede ningún espacio de linea dentro del archivo, editalo y vuelve a subirlo a tu servidor, espero que te ayude,

saludos!

Pin It on Pinterest